{
  "social": "Comunidad",
  "empty-chat": "¡Aún no tienes el nivel para hablar con Top Players!",
  "check-profile": "Ver perfil",
  "friends": "Mis contactos",
  "my-profile": "Mi perfil",
  "language": "Idioma",
  "sounds": "Música de inicio",
  "music": "Música mini-juegos",
  "button-sound": "¿Sonidos?",
  "enable": "Si",
  "off": "No",
  "link": "¡Más info en gaoandblaze.org!",
  "add_to_friends": "Agregar a mis contactos"
}
